# baptize, baptism #

## Definition: ##

In the New Testament, the terms "baptize" and "baptism" usually refer to ritually bathing a Christian with water to show that he has been cleansed from sin and has been united with Christ.

* Besides water baptism, the Bible talks about being "baptized with the Holy Spirit" and "baptized with fire."
* The term "baptism" is also used in the Bible to refer to going through great suffering.

## Translation Suggestions: ##

* Christians have different views about how a person should be baptized with water. It is probably best to translate this term in a general way that allows for different ways of applying the water.
* Depending on the context, the term "baptize" could be translated as "purify," "pour out on," "plunge (or dip) into," "wash," or "spiritually cleanse." For example, "baptize you with water" could be translated as, "plunge you into water."
* The term "baptism" could be translated as "purification," "a pouring out," "a dipping," "a cleansing," or "a spiritual washing."
* When it refers to suffering, "baptism" could also be translated as "a time of terrible suffering" or "a cleansing through severe suffering."
* Also consider how this term is translated in a Bible translation in a local or national language.

(See also: [How to Translate Unknowns](en/ta-vol1/translate/man/translate-unknown))

(See also: [John (the Baptist)](../other/johnthebaptist.md), [repent](../kt/repent.md), [Holy Spirit](../kt/holyspirit.md))

## Bible References: ##

* [Acts 02:37-39](en/tn/act/help/02/37)
* [Acts 08:36-38](en/tn/act/help/08/36)
* [Acts 09:17-19](en/tn/act/help/09/17)
* [Acts 10:46-48](en/tn/act/help/10/46)
* [Luke 03:15-16](en/tn/luk/help/03/15)
* [Matthew 03:13-15](en/tn/mat/help/03/13)
* [Matthew 28:18-19](en/tn/mat/help/28/18)

## Examples from the Bible stories: ##

* __[24:03](en/tn/obs/help/24/03)__ When people heard John's message, many of them repented from their sins, and John __baptized__  them. Many religious leaders also came to be __baptized__  by John, but they did not repent or confess their sins.
* __[24:06](en/tn/obs/help/24/06)__ The next day, Jesus came to be __baptized__  by John.
* __[24:07](en/tn/obs/help/24/07)__ John said to Jesus, "I am not worthy to __baptize__  you. You should __baptize__  me instead."
* __[42:10](en/tn/obs/help/42/10)__ So go, make disciples of all people groups by __baptizing__  them in the name of the Father, the Son, and the Holy Spirit and by teaching them to obey everything I have commanded you."
* __[43:11](en/tn/obs/help/43/11)__ Peter answered them, "Every one of you should repent and be __baptized__  in the name of Jesus Christ so that God will forgive your sins."
* __[43:12](en/tn/obs/help/43/12)__ About 3,000 people believed what Peter said and became disciples of Jesus. They were __baptized__  and became part of the church at Jerusalem.
* __[45:11](en/tn/obs/help/45/11)__ As Philip and the Ethiopian traveled, they came to some water. The Ethiopian said, "Look! There is some water! May I be __baptized__?"
* __[46:05](en/tn/obs/help/46/05)__ Saul immediately was able to see again, and Ananias __baptized__  him.
* __[49:14](en/tn/obs/help/49/14)__ Jesus invites you to believe in him and be __baptized__.