# covenant #

## Definition: ##

A covenant is a formal, binding agreement between two parties that one or both parties must fulfill.

* This agreement can be between individuals, between groups of people, or between God and people.
* When people make a covenant with each other, they promise that they will do something, and they must do it.
* Examples of human covenants include marriage covenants, business agreements, and treaties between countries.
* Throughout the Bible, God made several different covenants with his people.
* In some of the covenants, God promised to fulfill his part without conditions. For example, when God established his covenant with mankind promising to never destroy the earth again with a worldwide flood, this promise had no conditions for people to fulfill.
* In other covenants, God promised to fulfill his part only if the people obeyed him and fulfilled their part of the covenant.

## Translation Suggestions: ##

* Depending on the context, ways to translate this term could include, "binding agreement" or "formal commitment" or "pledge" or "contract."
* Some languages may have different words for covenant depending on whether one party or both parties have made a promise they must keep. If the covenant is one-sided, it could be translated as "promise" or "pledge."
* Make sure the translation of this term does not sound like people proposed the covenant. In all cases of covenants between God and people, it was God who initiated the covenant.

(See also: [new covenant](../kt/newcovenant.md), [promise](../kt/promise.md))

## Bible References: ##

* [2 Kings 18:11-12](en/tn/2ki/help/18/11)
* [2 Samuel 23:5](en/tn/2sa/help/23/05)
* [Acts 07:6-8](en/tn/act/help/07/06)
* [Exodus 34:10-11](en/tn/exo/help/34/10)
* [Galatians 03:17-18](en/tn/gal/help/03/17)
* [Genesis 09:11-13](en/tn/gen/help/09/11)
* [Genesis 17:7-8](en/tn/gen/help/17/07)
* [Genesis 31:43-44](en/tn/gen/help/31/43)
* [Joshua 24:24-26](en/tn/jos/help/24/24)
* [Luke 01:72-75](en/tn/luk/help/01/72)
* [Mark 14:22-25](en/tn/mrk/help/14/22)

## Examples from the Bible stories: ##

* __[04:09](en/tn/obs/help/04/09)__ Then God made a __covenant__  with Abram. A __covenant__  is an agreement between two parties.
* __[05:04](en/tn/obs/help/05/04)__ "I will make Ishmael a great nation, too, but my __covenant__  will be with Isaac."
* __[06:04](en/tn/obs/help/06/04)__ After a long time, Abraham died and all of the promises that God had made to him in the __covenant__  were passed on to Isaac.
* __[07:10](en/tn/obs/help/07/10)__ The __covenant__  promises God had promised to Abraham and then to Isaac now passed on to Jacob."
* __[13:02](en/tn/obs/help/13/02)__ God said to Moses and the people of Israel, "If you will obey my voice and keep my __covenant__, you will be my prized possession, a kingdom of priests, and a holy nation."
* __[13:04](en/tn/obs/help/13/04)__ Then God gave them the __covenant__  and said, "I am Yahweh, your God, who saved you from slavery in Egypt. Do not worship other gods."
* __[15:13](en/tn/obs/help/15/13)__ Then Joshua reminded the people of their obligation to obey the __covenant__  that God had made with the Israelites at Sinai.