# death, die, dead #

## Definition: ##

This term is used to refer to both physical and spiritual death. Physically, it refers to when the physical body of a person stops living. Spiritually, it refers to sinners being separated from a holy God because of their sin.

## 1. Physical death ####

* To "die" means to stop living. Death is the end of physical life.
* A person's spirit leaves his body when he dies.
* When Adam and Eve sinned, physical death came into the world.
* The expression "put to death" refers to killing or murdering someone, especially when a king or other ruler gives an order for someone to be killed.

## 2. Spiritual death ####

* Spiritual death is the separation of a person from God.
* Adam died spiritually when he disobeyed God. His relationship with God was broken. He became ashamed and tried to hide from God.
* Every descendant of Adam is a sinner, and is spiritually dead. God makes us spiritually alive again when we have faith in Jesus Christ.

## Translation Suggestions: ##

* To translate this term, it is best to use the everyday, natural word or expression in the target language that refers to death.
* In some languages, "to die" may be expressed as "to not live." The term "dead" may be translated as "not alive" or "not having any life" or "not living."
* Many languages use figurative expressions to describe death, such as "to pass away" in English. However, in the Bible it is best to use the most direct term for death that is used in everyday language.
* In the Bible, physical life and death are often compared to spiritual life and death. It is important in a translation to use the same word or phrase for both physical death and spiritual death.
* In some languages it may be more clear to say "spiritual death" when the context requires that meaning. Some translators may also feel it is best to say "physical death" in contexts where it is being contrasted to spiritual death.
* The expression "the dead" is a nominal adjective that refers to people who have died. Some languages will translate this as "dead people" or "people who have died."  (See: [nominal adjective](en/ta-vol1/translate/man/figs-nominaladj))
* The expression "put to death" could also be translated as "kill" or "murder" or "execute."

(See also: [believe](../kt/believe.md), [faith](../kt/faith.md), [life](../kt/life.md), [spirit](../kt/spirit.md))

## Bible References: ##

* [1 Corinthians 15:20-21](en/tn/1co/help/15/20)
* [1 Thessalonians 04:16-18](en/tn/1th/help/04/16)
* [Acts 10:42-43](en/tn/act/help/10/42)
* [Acts 14:19-20](en/tn/act/help/14/19)
* [Colossians 02:13-15](en/tn/col/help/02/13)
* [Colossians 02:20-23](en/tn/col/help/02/20)
* [Genesis 02:15-17](en/tn/gen/help/02/15)
* [Genesis 34:27-29](en/tn/gen/help/34/27)
* [Matthew 16:27-28](en/tn/mat/help/16/27)
* [Romans 05:10-11](en/tn/rom/help/05/10)
* [Romans 05:12-13](en/tn/rom/help/05/12)
* [Romans 06:10-11](en/tn/rom/help/06/10)

## Examples from the Bible stories: ##

* __[01:11](en/tn/obs/help/01/11)__ God told Adam that he could eat from any tree in the garden except from the tree of the knowledge of good and evil. If he ate from this tree, he would __die__.
* __[02:11](en/tn/obs/help/02/11)__ "Then you will __die__, and your body will return to dirt."
* __[07:10](en/tn/obs/help/07/10)__ Then Isaac __died__, and Jacob and Esau buried him.
* __[37:05](en/tn/obs/help/37/05)__ "Jesus replied, "I am the Resurrection and the Life. Whoever believes in me will live, even though he __dies__. Everyone who believes in me will never __die__."
* __[40:08](en/tn/obs/help/40/08)__ Through his __death__, Jesus opened a way for people to come to God.
* __[43:07](en/tn/obs/help/43/07)__ "Although Jesus __died__, God raised him from the dead."
* __[48:02](en/tn/obs/help/48/02)__ Because they sinned, everyone on earth gets sick and everyone __dies__.
* __[50:17](en/tn/obs/help/50/17)__ He (Jesus) will wipe away every tear and there will be no more suffering, sadness, crying, evil, pain, or __death__.
*