# law, law of Moses, God's law, law of Yahweh #

## Definition: ##

All these terms refer to the commandments and instructions that God gave Moses for the Israelites to obey. The terms "law" and "God's law" are also used more generally to refer to everything God wants his people to obey.

* Depending on the context, the "law" can refer to:
   * the Ten Commandments that God wrote on stone tablets for the Israelites
   * all the laws given to Moses
   * the first five books of the Old Testament
   * the entire Old Testament (also referred to as "scriptures" in the New Testament).
   * all of God's instructions and will
* The phrase "the law and the prophets" is used in the New Testament to refer to the Hebrew scriptures (or "Old Testament")

## Translation Suggestions: ##

* These terms could be translated using the plural, "laws," since they refer to many instructions.
* The "law of Moses" could be translated as "the laws that God told Moses to give to the Israelites."
* Depending on the context, "the law of Moses" could also be translated as "the law that God told to Moses" or "God's laws that Moses wrote down" or "the laws that God told Moses to give to the Israelites."
* Ways to translate "the law" or "law of God" or "God's laws" could include "laws from God" or "God's commands" or "laws that God gave" or "everything that God commands" or "all of God's instructions."
* The phrase "law of Yahweh" could also be translated as "Yahweh's laws" or "laws that Yahweh said to obey" or "laws from Yahweh" or "things Yahweh commanded."

(See also: [instruct](../other/instruct.md), [Moses](../other/moses.md), [Ten Commandments](../other/tencommandments.md), [lawful](../other/lawful.md), [Yahweh](../kt/yahweh.md))

## Bible References: ##

* [Acts 15:5-6](en/tn/act/help/15/05)
* [Daniel 09:12-14](en/tn/dan/help/09/12)
* [Exodus 28:42-43](en/tn/exo/help/28/42)
* [Ezra 07:25-26](en/tn/ezr/help/07/25)
* [Galatians 02:15-16](en/tn/gal/help/02/15)
* [Luke 24:44](en/tn/luk/help/24/44)
* [Matthew 05:17-18](en/tn/mat/help/05/17)
* [Nehemiah 10:28-29](en/tn/neh/help/10/28)
* [Romans 03:19-20](en/tn/rom/help/03/19)

## Examples from the Bible stories: ##

* __[13:07](en/tn/obs/help/13/07)__ God also gave many other __laws__  and rules to follow. If the people obeyed these __laws__, God promised that he would bless and protect them. If they disobeyed them, God would punish them.\\
* __[13:09](en/tn/obs/help/13/09)__ Anyone who disobeyed __God's law__  could bring an animal to the altar in front of the Tent of Meeting as a sacrifice to God.\\
* __[15:13](en/tn/obs/help/15/13)__ Then Joshua reminded the people of their obligation to obey the covenant that God had made with the Israelites at Sinai. The people promised to remain faithful to God and follow __his laws__.\\
* __[16:01](en/tn/obs/help/16/01)__ After Joshua died, the Israelites disobeyed God and did not drive out the rest of the Canaanites or obey __God's laws__.\\
* __[21:05](en/tn/obs/help/21/05)__ In the New Covenant, God would write __his law__  on the people's hearts, the people would know God personally, they would be his people, and God would forgive their sins.\\
* __[27:01](en/tn/obs/help/27/01)__ Jesus answered, "What is written in __God's law__?"\\
* __[28:01](en/tn/obs/help/28/01)__ Jesus said to him, "Why do you call me 'good?' There is only one who is good, and that is God. But if you want to have eternal life, obey __God's laws__."\\