# life, live, lived, lives, living, alive #

## Definition: ##

All these terms refer to being physically alive, not dead. They are also used figuratively to refer to being alive spiritually. The following discusses what is meant by "physical life" and "spiritual life."

## 1. Physical life ####

* Physical life is the presence of the spirit in the body. God breathed life into Adam's body, and he became a living being.
* A "life" can also refer to an individual person as in "a life was saved".
* Sometimes the word "life" refers to the experience of living as in, "his life was enjoyable."
* It can also refer to a person's lifespan, as in the expression, "the end of his life."
* The term "living" may refer to being physically alive, as in "my mother is still living." It may also refer to dwelling somewhere as in, "they were living in the city."
* In the Bible, the concept of "life" is often contrasted with the concept of "death."

## 2. Spiritual life ####

* A person has spiritual life when he believes in Jesus with God gives that person a transformed life with the Holy Spirit living in him.
* This life is also called "eternal life" to indicate that it does not end.
* The opposite of spiritual life is spiritual death, which means being separated from God and experiencing eternal punishment.

## Translation Suggestions: ##

* Depending on the context, "life" can be translated as "existence" or "person" or "soul" or "being" or "experience."
* The term "live" could be translated by "dwell" or "reside" or "exist."
* The expression "end of his life" could be translated as "when he stopped living."
* The expression "spared their lives' could be translated as "allowed them to live" or "did not kill them."
* The expression "they risked their lives" could be translated as "they put themselves in danger" or "they did something that could have killed them." 
* When the Bible text talks about being alive spiritually, "life" could be translated as "spiritual life" or "eternal life," depending on the context.
* The concept of "spiritual life" could also be translated as "God making us alive in our spirits" or "new life by God's Spirit" or "being made alive in our inner self."
* Depending on the context, the expression "give life" could also be translated as "cause to live" or "give eternal life" or "cause to live eternally."

(See also: [death](../kt/death.md), [everlasting](../kt/eternity.md))

## Bible References: ##

* [2 Peter 01:3-4](en/tn/2pe/help/01/03)
* [Acts 10:42-43](en/tn/act/help/10/42)
* [Genesis 02:7-8](en/tn/gen/help/02/07)
* [Genesis 07:21-22](en/tn/gen/help/07/21)
* [Hebrews 10:19-22](en/tn/heb/help/10/19)
* [Jeremiah 44:1-3](en/tn/jer/help/44/01)
* [John 01:4-5](en/tn/jhn/help/01/04)
* [Judges 02:18-19](en/tn/jdg/help/02/18)
* [Luke 12:22-23](en/tn/luk/help/12/22)
* [Matthew 07:13-14](en/tn/mat/help/07/13)

## Examples from the Bible stories: ##

* __[01:10](en/tn/obs/help/01/10)__ So God took some dirt, formed it into a man, and breathed __life__  into him.
* __[03:01](en/tn/obs/help/03/01)__ After a long time, many people were __living __  in the world.
* __[08:13](en/tn/obs/help/08/13)__ When Joseph's brothers returned home and told their father, Jacob, that Joseph was still __alive__, he was very happy.
* __[17:09](en/tn/obs/help/17/09)__ However, toward the end of his [David's] __life__  he sinned terribly before God.
* __[27:01](en/tn/obs/help/27/01)__ One day, an expert in the Jewish law came to Jesus to test him, saying, "Teacher, what must I do to inherit eternal __life__?"
* __[35:05](en/tn/obs/help/35/05)__ Jesus replied, "I am the Resurrection and the __Life__."
* __[44:05](en/tn/obs/help/44/05)__ "You are the ones who told the Roman governor to kill Jesus. You killed the author of __life__, but God raised him from the dead."