# priest, priesthood #

## Definition: ##

In the Bible, a priest was someone who was chosen to offer sacrifices to God on behalf of God's people. The "priesthood" was the name for the office or condition of being a priest.

* In the Old Testament, God chose Aaron and his descendants to be his priests for the people of Israel.
* The "priesthood" was a right and a responsibility that was passed down from father to son in the Levite clan.
* The Israelite priests had the responsibility of offering the people's sacrifices to God, along with other duties in the temple.
* Priests also offered regular prayers to God on behalf of his people and performed other religious rites.
* The priests pronounced formal blessings on people and taught them God's laws.
* In Jesus' time, there were different levels of priests, including the chief priests and the high priest.
* Jesus is our "great high priest" who intercedes for us in God's presence. He offered himself as the ultimate sacrifice for sin. This means that the sacrifices made by human priests are no longer needed.
* In the New Testament, every believer in Jesus is called a "priest" who can come directly to God in prayer to intercede for himself and other people.
* In ancient times, there were also pagan priests who presented offerings to false gods such as Baal.

## Translation Suggestions: ##

* Depending on the context, the term "priest" could be translated as "sacrifice person" or "God's intermediary" or "sacrificial mediator" or "person God appoints to represent him."
* The translation of "priest" should be different from the translation of "mediator."
* Some translations may prefer to always say something like "Israelite priest" or "Jewish priest" or "Yahweh's priest" or "priest of Baal" to make it clear that this does not refer to a modern-day type of priest.
* The term used to translate "priest" should be different from the terms for "chief priest" and "high priest" and "Levite" and "prophet."

(See also: [Aaron](../other/aaron.md), [chief priests](../other/chiefpriests.md), [high priest](../kt/highpriest.md), [mediator](../other/mediator.md), [sacrifice](../other/sacrifice.md))

## Bible References: ##

* [2 Chronicles 06:40-42](en/tn/2ch/help/06/40)
* [Genesis 14:17-18](en/tn/gen/help/14/17)
* [Genesis 47:20-22](en/tn/gen/help/47/20)
* [John 01:19-21](en/tn/jhn/help/01/19)
* [Luke 10:31-32](en/tn/luk/help/10/31)
* [Mark 01:43-44](en/tn/mrk/help/01/43)
* [Mark 02:25-26](en/tn/mrk/help/02/25)
* [Matthew 08:4](en/tn/mat/help/08/04)
* [Matthew 12:3-4](en/tn/mat/help/12/03)
* [Micah 03:9-11](en/tn/mic/help/03/09)
* [Nehemiah 10:28-29](en/tn/neh/help/10/28)
* [Nehemiah 10:34-36](en/tn/neh/help/10/34)
* [Revelation 01:4-6](en/tn/rev/help/01/04)

## Examples from the Bible stories: ##

  __*[04:07](en/tn/obs/help/04/07)__ "Melchizedek, the __priest__ of God Most High"
  __*[13:09](en/tn/obs/help/13/09)__ Anyone who disobeyed God's law could bring an animal to the altar in front of the Tent of Meeting as a sacrifice to God. A __priest__ would kill the animal and burn it on the altar. The blood of the animal that was sacrificed covered the person's sin and made that person clean in God's sight. God chose Moses' brother, Aaron, and Aaron's descendants to be his __priests__.
  __*[19:07](en/tn/obs/help/19/07)__ So the __priests__ of Baal prepared a sacrifice but did not light the fire.
  __*[21:07](en/tn/obs/help/21/07)__ An Israelite __priest__ was someone who made sacrifices to God on behalf of the people as a substitute for the punishment of their sins. __Priests__ also prayed to God for the people.