# sin, sins, sinful, sinner, sinning #

## Definition: ##

The term "sin" refers to actions, thoughts, and words that are against God's will and laws. Sin can also refer to not doing something that God wants us to do.

* Sin includes anything we do that does not obey or please God, even things that other people don't know about.
* Thoughts and actions that disobey God's will are called "sinful."
* Because Adam sinned, all human beings are born with a “sinful nature,” a nature that that controls them and causes them to sin.
* A "sinner" is someone who sins, so every human being is a sinner.
* Sometimes the word "sinners" was used by religious people like the Pharisees to refer to people who didn't keep the law as well as the Pharisees thought they should.
* The term "sinner" was also used for people who were considered to be worse sinners than other people. For example, this label was given to tax collectors and prostitutes.

## Translation Suggestions: ##

* The term "sin" could be translated with a word or phrase that means "disobedience to God" or "going against God's will" or "evil behavior and thoughts" or "wrongdoing."
* "To sin" could also be translated as "to disobey God" or "to do wrong."
* Depending on the context "sinful" could be translated as  "full of wrongdoing" or "wicked" or "immoral" or "evil" or "rebelling against God."
* Depending on the context the term "sinner" could be translated with a word or phrase that means, "person who sins" or "person who does wrong things" or "person who disobeys God" or "person who disobeys the law."
* The term "sinners" could be translated by a word or phrase that means "very sinful people" or "people considered to be very sinful" or "immoral people."
* Ways to translate "tax collectors and sinners" could include "people who collect money for the government, and other very sinful people" or "very sinful people, including (even) tax collectors."
* In expressions like "slaves to sin" or "ruled by sin," the term "sin" could be translated as "disobedience" or "evil desires and actions."
* Make sure the translation of this term can include sinful behavior and thoughts, even those that other people don't see or know about.
* The term "sin" should be general, and different from the terms for "wickedness" and "evil."

(See also: [disobey](../other/disobey.md), [evil](../kt/evil.md), [flesh](../kt/flesh.md), [tax collector](../other/taxcollector.md))

## Bible References: ##

* [1 Chronicles 09:1-3](en/tn/1ch/help/09/01)
* [1 John 01:8-10](en/tn/1jn/help/01/08)
* [1 John 02:1-3](en/tn/1jn/help/02/01)
* [2 Samuel 07:12-14](en/tn/2sa/help/07/12)
* [Acts 03:19-20](en/tn/act/help/03/19)
* [Daniel 09:24-25](en/tn/dan/help/09/24)
* [Genesis 04:6-7](en/tn/gen/help/04/06)
* [Hebrews 12:1-3](en/tn/heb/help/12/01)
* [Isaiah 53:10-11](en/tn/isa/help/53/10)
* [Jeremiah 18:21-23](en/tn/jer/help/18/21)
* [Leviticus 04:13-15](en/tn/lev/help/04/13)
* [Luke 15:17-19](en/tn/luk/help/15/17)
* [Matthew 12:31-32](en/tn/mat/help/12/31)
* [Romans 06:22-23](en/tn/rom/help/06/22)
* [Romans 08:3-5](en/tn/rom/help/08/03)

## Examples from the Bible stories: ##

* __[03:15](en/tn/obs/help/03/15)__ God said, "I promise I will never again curse the ground because of the evil things people do, or destroy the world by causing a flood, even though people are __sinful__  from the time they are children."
* __[13:12](en/tn/obs/help/13/12)__ God was very angry with them because of their __sin__  and planned to destroy them.
* __[20:01](en/tn/obs/help/20/01)__ The kingdoms of Israel and Judah both __sinned__  against God. They broke the covenant that God made with them at Sinai.
* __[21:13](en/tn/obs/help/21/13)__ The prophets also said that the Messiah would be perfect, having no __sin__. He would die to receive the punishment for other people's __sin__.
* __[35:01](en/tn/obs/help/35/01)__ One day, Jesus was teaching many tax collectors and other __sinners__  who had gathered to hear him.
* __[38:05](en/tn/obs/help/38/05)__ Then Jesus took a cup and said, "Drink this. It is my blood of the New Covenant that is poured out for the forgiveness of __sins__.
* __[43:11](en/tn/obs/help/43/11)__ Peter answered them, "Every one of you should repent and be baptized in the name of Jesus Christ so that God will forgive your __sins__."
* __[48:08](en/tn/obs/help/48/08)__ We all deserve to die for our __sins__!
* __[49:17](en/tn/obs/help/49/17)__ Even though you are a Christian, you will still be tempted to __sin__. But God is faithful and says that if you confess your __sins__, he will forgive you. He will give you strength to fight against __sin__.