# son, son of #

## Definition: ##

The male offspring of a man and a woman is called their "son" for his entire life.  He is also called a son of that man and a son of that woman. An "adopted son" is a male who has been legally placed into the position of being a son.

* "Son" was often used figuratively in the Bible to refer to any male descendant, such as a grandson or great-grandson.
* The term "son" can also be used as a polite form of address to a boy or man who is younger than the speaker.
* Sometimes "sons of God" was used in the New Testament to refer to believers in Christ.
* God called Israel his "firstborn son." This refers to God's choosing of the nation of Israel to be his special people. It is through them that God's message of redemption and salvation came, with the result that many other people have become his spiritual children.
* The phrase "son of" often has the figurative meaning "person having the characteristics of." Examples of this include "sons of the light," "sons of disobedience," "a son of peace," and "sons of thunder."
* The phrase "son of" is also used to tell who a person's father is. This phrase is used in genealogies and many other places.
* Using "son of" to give the name of the father frequently helps distinguish people who have the same name. For example, "Azariah son of Zadok" and "Azariah son of Nathan" in 1 Kings 4, and "Azariah son of Amaziah” in 2 Kings 15 are three different men.

## Translation Suggestions: ##

* In most occurrences of this term, it is best to translate "son" by the literal term in the language that is used to refer to a son.
* When translating the term "Son of God," the project language's common term for "son" should be used.
* When used to refer to a descendant rather than a direct son, the term "descendant" could be used, as in referring to Jesus as the "descendant of David" or in genealogies where sometimes "son" referred to a male descendant who was not an actual son.
* Sometimes "sons" can be translated as "children," when both males and females are being referred to. For example, "sons of God" could be translated as "children of God" since this expression also includes girls and women.
* The figurative expression "son of" could also be translated as "someone who has the characteristics of" or "someone who is like" or "someone who has" or "someone who acts like."

(See also: [Azariah](../other/azariah.md), [descendant](../other/descendant.md), [ancestor](../other/father.md), [firstborn](../kt/firstborn.md), [Son of God](../kt/sonofgod.md), [sons of God](../kt/sonsofgod.md))

## Bible References: ##

* [1 Chronicles 18:14-17](en/tn/1ch/help/18/14)
* [1 Kings 13:1-3](en/tn/1ki/help/13/01)
* [1 Thessalonians 05:4-7](en/tn/1th/help/05/04)
* [Galatians 04:6-7](en/tn/gal/help/04/06)
* [Hosea 11:1-2](en/tn/hos/help/11/01)
* [Isaiah 09:6-7](en/tn/isa/help/09/06)
* [Matthew 03:16-17](en/tn/mat/help/03/16)
* [Matthew 05:9-10](en/tn/mat/help/05/09)
* [Matthew 08:11-13](en/tn/mat/help/08/11)
* [Nehemiah 10:28-29](en/tn/neh/help/10/28)

## Examples from the Bible stories: ##

* __[04:08](en/tn/obs/help/04/08)__ God spoke to Abram and promised again that he would have a __son__  and as many descendants as the stars in the sky.
* __[04:09](en/tn/obs/help/04/09)__ God said, "I will give you a __son__  from your own body."
* __[05:05](en/tn/obs/help/05/05)__ About a year later, when Abraham was 100 years old and Sarah was 90, Sarah gave birth to Abraham's __son__.
* __[05:08](en/tn/obs/help/05/08)__ When they reached the place of sacrifice, Abraham tied up his __son__  Isaac and laid him on an altar. He was about to kill his __son__  when God said, "Stop! Do not hurt the boy! Now I know that you fear me because you did not keep your only __son__  from me."
* __[09:07](en/tn/obs/help/09/07)__ When she saw the baby, she took him as her own __son__.
* __[11:06](en/tn/obs/help/11/06)__ God killed every one of the Egyptians' firstborn __sons__.
* __[18:01](en/tn/obs/help/18/01)__ After many years, David died, and his __son__  Solomon began to rule.
* __[26:04](en/tn/obs/help/26/04)__ "Is this the __son__  of Joseph?â€š" they said.