# hand, right hand, to hand over #

## Definition: ##

There are several figurative ways that "hand" is used in the Bible:

* To "hand" something to someone means to put something into that person's hands.
* The term "hand" is often used in reference to God's power and action, such as when God says "Has not my hand made all these things?" (See: [metonymy](en/ta-vol1/translate/man/figs-metonymy))
* Expressions such as "hand over to" or "deliver into the hands of" refer to causing someone to be under the control or power of someone else.
* Some other figurative uses of "hand" include:
   * To "lay a hand on" means to "harm."
   * To "save from the hand of" means to stop someone from harming someone else.
   * To be "close at hand" means to be "nearby."
   * The position of being "on the right hand" means "on the right side" or "to the right."
   * The expression "by the hand of" someone means "by" or "through" the action of that person. For example, "by the hand of the Lord" means that the Lord is the one who caused something to happen.
 
* Placing hands on someone is often done while speaking a blessing over that person.
* The term "laying on of hands" refers to placing a hand on a person in order to dedicate that person to God's service or to pray for healing.
* When Paul says "written by my hand," it means that this part of the letter was physically written down by him, rather than spoken to someone else to write down.

## Translation Suggestions ##

* These expressions and other figures of speech could be translated using other figurative expressions that have the same meaning. Or the meaning could be translated using direct, literal language (see examples above).
* The expression "handed him the scroll" could also be translated as "gave him the scroll" or "put the scroll in his hand." It was not given to him permanently, but just for the purpose of using it at that time.
* When "hand" refers to the person, such as in "the hand of God did this," it could be translated as "God did this."
* An expression such as "delivered them into the hands of their enemies" or "handed them over to their enemies," could be translated as, "allowed their enemies to conquer them" or "caused them to be captured by their enemies" or "empowered their enemies to gain control over them."
* To "die by the hand of" could be translated as "be killed by."
* The expression "on the right hand of" could be translated as "on the right side of."
* In regard to Jesus being "seated at the right hand of God," if this does not communicate in the language that it refers to a position of high honor and equal authority, a different expression with that meaning could be used. Or a short explanation could be added: "on the right side of God, in the position of highest authority."

(See also: [adversary](../other/adversary.md), [bless](../kt/bless.md), [captive](../other/captive.md), [honor](../other/honor.md), [power](../kt/power.md))

## Bible References: ##

* [Acts 07:22-25](en/tn/act/help/07/22)
* [Acts 08:14-17](en/tn/act/help/08/14)
* [Acts 11:19-21](en/tn/act/help/11/19)
* [Genesis 09:5-7](en/tn/gen/help/09/05)
* [Genesis 14:19-20](en/tn/gen/help/14/19)
* [John 03:34-36](en/tn/jhn/help/03/34)
* [Mark 07:31-32](en/tn/mrk/help/07/31)
* [Matthew 06:3-4](en/tn/mat/help/06/03)