# kingdom #

## Definition: ##

A kingdom is a group of people ruled by a king. It also refers to the realm or political regions over which a king or other ruler has control and authority.

* A kingdom can be of any geographical size. A king might govern a nation or country or only one city.
* The term "kingdom" can also refer to a spiritual reign or authority, as in the term "kingdom of God."
* God is the ruler of all creation, but the term "kingdom of God" especially refers to his reign and authority over the people who have believed in Jesus and who have submitted to his authority.
* The Bible also talks about Satan having a "kingdom" in which he temporarily rules over many things on this earth. His kingdom is evil and is referred to as "darkness."

## Translation Suggestions: ##

* When referring to a physical region that is ruled over by a king, the term "kingdom" could be translated as "country (ruled by a king)" or "king's territory" or "region ruled by a king."
* In a spiritual sense, "kingdom" could be translated as "ruling" or "reigning" or "controlling" or "governing."
* One way to translate "kingdom of priests" might be "spiritual priests who are ruled by God."
* The phrase "kingdom of light" could be translated as "God's reign that is good like light" or "when God, who is light, rules people" or "the light and goodness of God's kingdom." It is best to keep the word "light" in this expression since that is a very important term in the Bible.
* Note that the term "kingdom" is different from an empire, in which an emperor rules over several countries.

(See also: [authority](../kt/authority.md), [king](../other/king.md), [kingdom of God](../kt/kingdomofgod.md), [kingdom of Israel](../other/kingdomofisrael.md), [Judah](../other/judah.md), [Judah](../other/kingdomofjudah.md), [priest](../kt/priest.md))

## Bible References: ##

* [1 Thessalonians 02:10-12](en/tn/1th/help/02/10)
* [2 Timothy 04:17-18](en/tn/2ti/help/04/17)
* [Colossians 01:13-14](en/tn/col/help/01/13)
* [John 18:36-37](en/tn/jhn/help/18/36)
* [Mark 03:23-25](en/tn/mrk/help/03/23)
* [Matthew 04:7-9](en/tn/mat/help/04/07)
* [Matthew 13:18-19](en/tn/mat/help/13/18)
* [Matthew 16:27-28](en/tn/mat/help/16/27)
* [Revelation 01:9-11](en/tn/rev/help/01/09)

## Examples from the Bible stories: ##

* __[13:02](en/tn/obs/help/13/02)__ God said to Moses and the people of Israel, "If you will obey me and keep my covenant, you will be my prized possession, a __kingdom__  of priests, and a holy nation."
* __[18:04](en/tn/obs/help/18/04)__ God was angry with Solomon and, as a punishment for Solomon's unfaithfulness, he promised to divide the nation of Israel in two __kingdoms__  after Solomon's death.
* __[18:07](en/tn/obs/help/18/07)__ Ten of the tribes of the nation of Israel rebelled against Rehoboam. Only two tribes remained faithful to him. These two tribes became the __kingdom__  of Judah.
* __[18:08](en/tn/obs/help/18/08)__ The other ten tribes of the nation of Israel that rebelled against Rehoboam appointed a man named Jeroboam to be their king. They set up their __kingdom__  in the northern part of the land and were called the __kingdom__  of Israel.
* __[21:08](en/tn/obs/help/21/08)__ A king is someone who rules over a __kingdom__  and judges the people.